<div class="container-fluid container-test">
  <div class="row">
    <div class="col-sm-12 col-md-6 info-test">
          <h1>¡Mide gratis tu nivel de ingles!</h1>
          <p>Este es el primer paso pa inciar tus estudios con nosotros</p>
          <button>Realizar test</button>
    </div>
    <div class="col-sm-12 col-md-6 image-test">
      <img src="assets/test.JPG" class="img-fluid" alt="">
    </div>
  </div>
</div>